.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.276576px;}
.ls28{letter-spacing:-0.176880px;}
.ls29{letter-spacing:-0.147936px;}
.ls23{letter-spacing:-0.135072px;}
.ls2a{letter-spacing:-0.131856px;}
.ls26{letter-spacing:-0.125424px;}
.ls12{letter-spacing:-0.122400px;}
.lse{letter-spacing:-0.119520px;}
.ls2c{letter-spacing:-0.118992px;}
.lsc{letter-spacing:-0.115536px;}
.ls25{letter-spacing:-0.093264px;}
.ls5{letter-spacing:-0.079680px;}
.ls2{letter-spacing:-0.075696px;}
.ls7{letter-spacing:-0.063744px;}
.ls3{letter-spacing:-0.047808px;}
.lsa{letter-spacing:-0.039840px;}
.ls9{letter-spacing:-0.035856px;}
.ls11{letter-spacing:-0.031920px;}
.ls6{letter-spacing:-0.031872px;}
.ls8{letter-spacing:-0.027888px;}
.lsb{letter-spacing:-0.023904px;}
.ls2b{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.012768px;}
.ls4{letter-spacing:-0.011952px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008832px;}
.ls15{letter-spacing:0.028800px;}
.ls18{letter-spacing:0.038400px;}
.ls17{letter-spacing:0.043200px;}
.ls1c{letter-spacing:0.048000px;}
.lsf{letter-spacing:0.061488px;}
.ls13{letter-spacing:0.062400px;}
.ls1e{letter-spacing:0.067200px;}
.ls21{letter-spacing:0.079200px;}
.ls19{letter-spacing:0.081600px;}
.ls1f{letter-spacing:0.091200px;}
.ls20{letter-spacing:0.093600px;}
.ls16{letter-spacing:0.096000px;}
.ls14{letter-spacing:0.105600px;}
.ls1d{letter-spacing:0.119520px;}
.ls1b{letter-spacing:0.120000px;}
.ls22{letter-spacing:0.124800px;}
.lsd{letter-spacing:0.143424px;}
.ls2d{letter-spacing:0.151152px;}
.ls1a{letter-spacing:0.163200px;}
.ls24{letter-spacing:0.196176px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-1.459200px;}
.ws19{word-spacing:-0.057600px;}
.ws1d{word-spacing:-0.040800px;}
.ws1f{word-spacing:-0.038400px;}
.ws1e{word-spacing:-0.026400px;}
.wsd{word-spacing:-0.015936px;}
.ws1a{word-spacing:-0.014400px;}
.ws23{word-spacing:-0.012864px;}
.ws20{word-spacing:-0.009600px;}
.ws1{word-spacing:-0.008832px;}
.ws9{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003984px;}
.ws7{word-spacing:0.007968px;}
.ws16{word-spacing:0.009600px;}
.ws8{word-spacing:0.011952px;}
.ws1c{word-spacing:0.014400px;}
.wse{word-spacing:0.017568px;}
.ws2{word-spacing:0.019920px;}
.ws18{word-spacing:0.024000px;}
.ws2b{word-spacing:0.032160px;}
.ws5{word-spacing:0.035856px;}
.wsf{word-spacing:0.038304px;}
.ws14{word-spacing:0.038400px;}
.ws12{word-spacing:0.043200px;}
.ws6{word-spacing:0.047808px;}
.ws13{word-spacing:0.048000px;}
.ws3{word-spacing:0.051792px;}
.ws1b{word-spacing:0.057600px;}
.ws17{word-spacing:0.062400px;}
.ws15{word-spacing:0.076800px;}
.wsa{word-spacing:0.087648px;}
.wsb{word-spacing:0.091632px;}
.ws24{word-spacing:0.276576px;}
.ws10{word-spacing:0.280800px;}
.ws2a{word-spacing:0.302304px;}
.ws25{word-spacing:0.308736px;}
.ws29{word-spacing:0.315168px;}
.ws22{word-spacing:0.318384px;}
.ws28{word-spacing:0.331248px;}
.ws27{word-spacing:0.360192px;}
.ws26{word-spacing:0.459888px;}
.ws11{word-spacing:0.504336px;}
.wsc{word-spacing:0.525888px;}
._4{margin-left:-6.675840px;}
._5{margin-left:-4.353408px;}
._0{margin-left:-2.985216px;}
._1{margin-left:-1.020096px;}
._2{width:1.394400px;}
._6{width:22.933296px;}
._3{width:69.904656px;}
.fc2{color:rgb(46,46,145);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs7{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:87.840000px;}
.y3d{bottom:1.542936px;}
.y0{bottom:1.606723px;}
.y40{bottom:2.892583px;}
.y34{bottom:38.111944px;}
.y35{bottom:44.088953px;}
.y44{bottom:46.016191px;}
.y33{bottom:49.294734px;}
.y32{bottom:60.477524px;}
.y43{bottom:60.862906px;}
.y31{bottom:71.467507px;}
.y42{bottom:75.515851px;}
.y3f{bottom:87.469983px;}
.y41{bottom:90.362566px;}
.y3c{bottom:101.930487px;}
.y3b{bottom:103.471996px;}
.y3e{bottom:103.473423px;}
.y3a{bottom:118.318712px;}
.y45{bottom:126.995843px;}
.y39{bottom:133.165427px;}
.y38{bottom:147.818372px;}
.y37{bottom:162.665087px;}
.y36{bottom:199.876785px;}
.y15{bottom:241.330230px;}
.y14{bottom:262.924744px;}
.y13{bottom:284.133322px;}
.y12{bottom:305.727675px;}
.y11{bottom:326.936415px;}
.y10{bottom:348.337961px;}
.yf{bottom:369.546701px;}
.ye{bottom:390.948247px;}
.yd{bottom:412.349793px;}
.yc{bottom:433.751339px;}
.yb{bottom:455.152885px;}
.ya{bottom:476.554432px;}
.y9{bottom:498.148785px;}
.y8{bottom:519.743137px;}
.y27{bottom:532.082768px;}
.y26{bottom:554.255541px;}
.y25{bottom:576.428314px;}
.y24{bottom:598.601087px;}
.y23{bottom:620.773860px;}
.y22{bottom:642.946633px;}
.y21{bottom:665.119406px;}
.y20{bottom:687.292179px;}
.y1f{bottom:709.464953px;}
.y1e{bottom:731.637726px;}
.y1d{bottom:753.810499px;}
.y1c{bottom:777.332379px;}
.y30{bottom:870.458566px;}
.y2f{bottom:893.209759px;}
.y2e{bottom:915.382532px;}
.y2d{bottom:937.555306px;}
.y2c{bottom:959.728079px;}
.y2b{bottom:981.900852px;}
.y2a{bottom:1004.073625px;}
.y29{bottom:1026.246398px;}
.y28{bottom:1048.419171px;}
.y1b{bottom:1101.248213px;}
.y1a{bottom:1132.290095px;}
.y19{bottom:1164.681008px;}
.y7{bottom:1191.482318px;}
.y18{bottom:1194.181053px;}
.y6{bottom:1209.605668px;}
.y17{bottom:1221.945222px;}
.y5{bottom:1228.114690px;}
.y16{bottom:1244.117995px;}
.y4{bottom:1246.431675px;}
.y3{bottom:1265.712348px;}
.y2{bottom:1287.113894px;}
.y1{bottom:1306.394566px;}
.hd{height:13.110857px;}
.he{height:14.460504px;}
.hb{height:22.872000px;}
.hc{height:30.648480px;}
.h4{height:36.812160px;}
.h3{height:37.967520px;}
.h6{height:39.003360px;}
.h5{height:40.803840px;}
.h2{height:45.744000px;}
.hf{height:46.080000px;}
.ha{height:46.992000px;}
.h8{height:62.499360px;}
.h9{height:70.488000px;}
.h7{height:85.995360px;}
.h1{height:1351.253782px;}
.h0{height:1352.860504px;}
.w2{width:101.030723px;}
.w3{width:133.615059px;}
.w1{width:913.421849px;}
.w0{width:956.000000px;}
.xe{left:-0.000643px;}
.x1{left:28.793435px;}
.x0{left:42.578151px;}
.x4{left:57.714443px;}
.x5{left:58.870956px;}
.x3{left:65.426712px;}
.xb{left:68.445744px;}
.x7{left:72.174947px;}
.xa{left:83.164930px;}
.x9{left:84.321771px;}
.xc{left:158.745166px;}
.x10{left:372.375014px;}
.x8{left:448.148056px;}
.x2{left:478.033272px;}
.x6{left:496.349737px;}
.xd{left:708.437775px;}
.xf{left:717.113435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.229516pt;}
.ls28{letter-spacing:-0.146783pt;}
.ls29{letter-spacing:-0.122764pt;}
.ls23{letter-spacing:-0.112089pt;}
.ls2a{letter-spacing:-0.109420pt;}
.ls26{letter-spacing:-0.104083pt;}
.ls12{letter-spacing:-0.101573pt;}
.lse{letter-spacing:-0.099183pt;}
.ls2c{letter-spacing:-0.098745pt;}
.lsc{letter-spacing:-0.095877pt;}
.ls25{letter-spacing:-0.077395pt;}
.ls5{letter-spacing:-0.066122pt;}
.ls2{letter-spacing:-0.062816pt;}
.ls7{letter-spacing:-0.052898pt;}
.ls3{letter-spacing:-0.039673pt;}
.lsa{letter-spacing:-0.033061pt;}
.ls9{letter-spacing:-0.029755pt;}
.ls11{letter-spacing:-0.026489pt;}
.ls6{letter-spacing:-0.026449pt;}
.ls8{letter-spacing:-0.023143pt;}
.lsb{letter-spacing:-0.019837pt;}
.ls2b{letter-spacing:-0.015933pt;}
.ls10{letter-spacing:-0.010595pt;}
.ls4{letter-spacing:-0.009918pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.007329pt;}
.ls15{letter-spacing:0.023900pt;}
.ls18{letter-spacing:0.031866pt;}
.ls17{letter-spacing:0.035849pt;}
.ls1c{letter-spacing:0.039833pt;}
.lsf{letter-spacing:0.051026pt;}
.ls13{letter-spacing:0.051782pt;}
.ls1e{letter-spacing:0.055766pt;}
.ls21{letter-spacing:0.065724pt;}
.ls19{letter-spacing:0.067715pt;}
.ls1f{letter-spacing:0.075682pt;}
.ls20{letter-spacing:0.077674pt;}
.ls16{letter-spacing:0.079665pt;}
.ls14{letter-spacing:0.087632pt;}
.ls1d{letter-spacing:0.099183pt;}
.ls1b{letter-spacing:0.099582pt;}
.ls22{letter-spacing:0.103565pt;}
.lsd{letter-spacing:0.119020pt;}
.ls2d{letter-spacing:0.125433pt;}
.ls1a{letter-spacing:0.135431pt;}
.ls24{letter-spacing:0.162796pt;}
.ws21{word-spacing:-1.210912pt;}
.ws19{word-spacing:-0.047799pt;}
.ws1d{word-spacing:-0.033858pt;}
.ws1f{word-spacing:-0.031866pt;}
.ws1e{word-spacing:-0.021908pt;}
.wsd{word-spacing:-0.013224pt;}
.ws1a{word-spacing:-0.011950pt;}
.ws23{word-spacing:-0.010675pt;}
.ws20{word-spacing:-0.007967pt;}
.ws1{word-spacing:-0.007329pt;}
.ws9{word-spacing:-0.003306pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003306pt;}
.ws7{word-spacing:0.006612pt;}
.ws16{word-spacing:0.007967pt;}
.ws8{word-spacing:0.009918pt;}
.ws1c{word-spacing:0.011950pt;}
.wse{word-spacing:0.014579pt;}
.ws2{word-spacing:0.016531pt;}
.ws18{word-spacing:0.019916pt;}
.ws2b{word-spacing:0.026688pt;}
.ws5{word-spacing:0.029755pt;}
.wsf{word-spacing:0.031786pt;}
.ws14{word-spacing:0.031866pt;}
.ws12{word-spacing:0.035849pt;}
.ws6{word-spacing:0.039673pt;}
.ws13{word-spacing:0.039833pt;}
.ws3{word-spacing:0.042979pt;}
.ws1b{word-spacing:0.047799pt;}
.ws17{word-spacing:0.051782pt;}
.ws15{word-spacing:0.063732pt;}
.wsa{word-spacing:0.072734pt;}
.wsb{word-spacing:0.076041pt;}
.ws24{word-spacing:0.229516pt;}
.ws10{word-spacing:0.233021pt;}
.ws2a{word-spacing:0.250866pt;}
.ws25{word-spacing:0.256204pt;}
.ws29{word-spacing:0.261541pt;}
.ws22{word-spacing:0.264210pt;}
.ws28{word-spacing:0.274885pt;}
.ws27{word-spacing:0.298904pt;}
.ws26{word-spacing:0.381636pt;}
.ws11{word-spacing:0.418522pt;}
.wsc{word-spacing:0.436406pt;}
._4{margin-left:-5.539923pt;}
._5{margin-left:-3.612661pt;}
._0{margin-left:-2.477271pt;}
._1{margin-left:-0.846523pt;}
._2{width:1.157138pt;}
._6{width:19.031117pt;}
._3{width:58.010140pt;}
.fs6{font-size:19.916318pt;}
.fs7{font-size:26.687866pt;}
.fs1{font-size:33.061088pt;}
.fs2{font-size:36.646025pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:52.977406pt;}
.fs5{font-size:59.748954pt;}
.fs3{font-size:72.893724pt;}
.y3d{bottom:1.280400pt;}
.y0{bottom:1.333333pt;}
.y40{bottom:2.400400pt;}
.y34{bottom:31.627067pt;}
.y35{bottom:36.587067pt;}
.y44{bottom:38.186379pt;}
.y33{bottom:40.907067pt;}
.y32{bottom:50.187067pt;}
.y43{bottom:50.506875pt;}
.y31{bottom:59.307067pt;}
.y42{bottom:62.666571pt;}
.y3f{bottom:72.586667pt;}
.y41{bottom:74.987067pt;}
.y3c{bottom:84.586667pt;}
.y3b{bottom:85.865883pt;}
.y3e{bottom:85.867067pt;}
.y3a{bottom:98.186379pt;}
.y45{bottom:105.387067pt;}
.y39{bottom:110.506875pt;}
.y38{bottom:122.666571pt;}
.y37{bottom:134.987067pt;}
.y36{bottom:165.867067pt;}
.y15{bottom:200.267067pt;}
.y14{bottom:218.187200pt;}
.y13{bottom:235.787067pt;}
.y12{bottom:253.707067pt;}
.y11{bottom:271.307067pt;}
.y10{bottom:289.067067pt;}
.yf{bottom:306.667067pt;}
.ye{bottom:324.427067pt;}
.yd{bottom:342.187067pt;}
.yc{bottom:359.947067pt;}
.yb{bottom:377.707067pt;}
.ya{bottom:395.467067pt;}
.y9{bottom:413.387067pt;}
.y8{bottom:431.307067pt;}
.y27{bottom:441.547067pt;}
.y26{bottom:459.947067pt;}
.y25{bottom:478.347067pt;}
.y24{bottom:496.747067pt;}
.y23{bottom:515.147067pt;}
.y22{bottom:533.547067pt;}
.y21{bottom:551.947067pt;}
.y20{bottom:570.347067pt;}
.y1f{bottom:588.747067pt;}
.y1e{bottom:607.147067pt;}
.y1d{bottom:625.547067pt;}
.y1c{bottom:645.066619pt;}
.y30{bottom:722.347067pt;}
.y2f{bottom:741.227067pt;}
.y2e{bottom:759.627067pt;}
.y2d{bottom:778.027067pt;}
.y2c{bottom:796.427067pt;}
.y2b{bottom:814.827067pt;}
.y2a{bottom:833.227067pt;}
.y29{bottom:851.627067pt;}
.y28{bottom:870.027067pt;}
.y1b{bottom:913.867067pt;}
.y1a{bottom:939.627067pt;}
.y19{bottom:966.506555pt;}
.y7{bottom:988.747531pt;}
.y18{bottom:990.987067pt;}
.y6{bottom:1003.787131pt;}
.y17{bottom:1014.027067pt;}
.y5{bottom:1019.146779pt;}
.y16{bottom:1032.427067pt;}
.y4{bottom:1034.347067pt;}
.y3{bottom:1050.347067pt;}
.y2{bottom:1068.107067pt;}
.y1{bottom:1084.107067pt;}
.hd{height:10.880000pt;}
.he{height:12.000000pt;}
.hb{height:18.980251pt;}
.hc{height:25.433536pt;}
.h4{height:30.548445pt;}
.h3{height:31.507217pt;}
.h6{height:32.366805pt;}
.h5{height:33.860927pt;}
.h2{height:37.960502pt;}
.hf{height:38.239331pt;}
.ha{height:38.996151pt;}
.h8{height:51.864880pt;}
.h9{height:58.494226pt;}
.h7{height:71.362956pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:83.840000pt;}
.w3{width:110.880000pt;}
.w1{width:758.000000pt;}
.w0{width:793.333333pt;}
.xe{left:-0.000533pt;}
.x1{left:23.894133pt;}
.x0{left:35.333333pt;}
.x4{left:47.894133pt;}
.x5{left:48.853861pt;}
.x3{left:54.294133pt;}
.xb{left:56.799467pt;}
.x7{left:59.894133pt;}
.xa{left:69.014133pt;}
.x9{left:69.974133pt;}
.xc{left:131.734133pt;}
.x10{left:309.014133pt;}
.x8{left:371.894133pt;}
.x2{left:396.694277pt;}
.x6{left:411.894133pt;}
.xd{left:587.894667pt;}
.xf{left:595.094133pt;}
}
